Vulnerabilities > Mozilla

DATE CVE VULNERABILITY TITLE RISK
2003-08-27 CVE-2003-0602 Local Dependency Graph HTML Injection vulnerability in Bugzilla
Multiple cross-site scripting vulnerabilities (XSS) in Bugzilla 2.16.x before 2.16.3 and 2.17.x before 2.17.4 allow remote attackers to insert arbitrary HTML or web script via (1) multiple default German and Russian HTML templates or (2) ALT and NAME attributes in AREA tags as used by the GraphViz graph generation feature for local dependency graphs.
network
mozilla
6.8
2003-06-16 CVE-2003-0300 Denial-Of-Service vulnerability in Pine
The IMAP Client for Sylpheed 0.8.11 allows remote malicious IMAP servers to cause a denial of service (crash) via certain large literal size values that cause either integer signedness errors or integer overflow errors.
5.0
2003-06-16 CVE-2003-0298 Denial-Of-Service vulnerability in Browser
The IMAP Client for Mozilla 1.3 and 1.4a allows remote malicious IMAP servers to cause a denial of service and possibly execute arbitrary code via certain large (1) literal and possibly (2) mailbox size values that cause either integer signedness errors or integer overflow errors.
network
low complexity
mozilla
7.5
2003-04-02 CVE-2003-0155 Unspecified vulnerability in Mozilla Bonsai 1.3
bonsai Mozilla CVS query tool allows remote attackers to gain access to the parameters page without authentication.
network
low complexity
mozilla
5.0
2003-04-02 CVE-2003-0154 Cross-Site Scripting vulnerability in Mozilla Bonsai 1.3
Cross-site scripting vulnerabilities (XSS) in bonsai Mozilla CVS query tool allow remote attackers to execute arbitrary web script via (1) the file, root, or rev parameters to cvslog.cgi, (2) the file or root parameters to cvsblame.cgi, (3) various parameters to cvsquery.cgi, (4) the person parameter to showcheckins.cgi, (5) the module parameter to cvsqueryform.cgi, and (6) possibly other attack vectors as identified by Mozilla bug #146244.
network
mozilla
6.8
2003-04-02 CVE-2003-0153 Path Disclosure vulnerability in Mozilla Bonsai 1.3
bonsai Mozilla CVS query tool leaks the absolute pathname of the tool in certain error messages generated by (1) cvslog.cgi, (2) cvsview2.cgi, or (3) multidiff.cgi.
network
low complexity
mozilla
5.0
2003-04-02 CVE-2003-0152 Remote Command Execution vulnerability in Mozilla Bonsai 1.3
Unknown vulnerability in bonsai Mozilla CVS query tool allows remote attackers to execute arbitrary commands as the www-data user.
network
low complexity
mozilla
7.5
2003-01-17 CVE-2003-0013 LocalConfig Backup File Disclosure vulnerability in Bugzilla
The default .htaccess scripts for Bugzilla 2.14.x before 2.14.5, 2.16.x before 2.16.2, and 2.17.x before 2.17.3 do not include filenames for backup copies of the localconfig file that are made from editors such as vi and Emacs, which could allow remote attackers to obtain a database password by directly accessing the backup file.
network
low complexity
mozilla
7.5
2003-01-17 CVE-2003-0012 Unspecified vulnerability in Mozilla Bugzilla
The data collection script for Bugzilla 2.14.x before 2.14.5, 2.16.x before 2.16.2, and 2.17.x before 2.17.3 sets world-writable permissions for the data/mining directory when it runs, which allows local users to modify or delete the data.
local
low complexity
mozilla
2.1
2002-12-31 CVE-2002-2359 Cross-Site Scripting vulnerability in Mozilla 1.0/1.1
Cross-site scripting (XSS) vulnerability in the FTP view feature in Mozilla 1.0 allows remote attackers to inject arbitrary web script or HTML via the title tag of an ftp URL.
network
mozilla CWE-79
4.3